SDL_GetRelativeMouseMode(3)

NAME
SDL_GetRelativeMouseMode - Query whether relative mouse mode is enabled.

HEADER FILE
Defined in SDL3/SDL_mouse.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_GetRelativeMouseMode(void);

RETURN VALUE
Returns SDL_TRUE
 if relative mode is enabled or SDL_FALSE
 otherwise.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetRelativeMouseMode(3)